@charset "UTF-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Pattaya');
@import url('https://fonts.googleapis.com/css?family=Mitr:400,500');
body {
    background-image: url(../images/bg.jpg);
    background-position: center center;
    background-repeat: repeat-x;
    background-size: cover;
    color: #666666;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Pattaya', sans-serif;
    color: #333333;
}

p {
    color: #666666;
}

header,
section,
.section,
footer,
.footer {
    width: 100%;
}

header:before,
footer:before,
.footer:before,
section:before,
.section:before {
    display: table;
    content: "";
    clear: both;
}

header:after,
footer:after,
.footer:after,
section:after,
.section:after {
    display: table;
    content: "";
    clear: both;
}

.container {
    width: 970px!important;
}

.navbar-home {
    background-color: transparent;
    margin-bottom: 0;
    border-width: 0;
}

.navbar-home .navbar-brand {
    position: relative;
    text-indent: -9999px;
}

.navbar-home .navbar-brand:before {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 150px;
    height: 200px;
    background-image: url(../images/tripletrees.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}

.navbar-home .navbar-nav>li>a {
    font-size: 1.2em;
    font-weight: 400;
    font-family: 'Mitr', sans-serif;
    color: #FFFFFF;
}

.navbar-home .booking {
    height: 100px;
    /*background-color: #008CFF;*/
}

.navbar-home .menu {
    background-color: #fdb813;
}

.topzone {
    position: relative;
    height: 440px;
    /*background-color: #008CFF;*/
}

.home-slide {
    height: 420px;
    width: 740px;
    margin-top: 50px;
    background-image: url(../images/slide.png);
}

.home-slide-inner {
    display: block;
    position: relative;
    width: 640px;
    height: 310px;
    top: 75px;
    left: 65px;
}

.home-slide-label {
    position: absolute;
    z-index: 10;
    top: 30px;
    left: 0;
    width: 350px;
    height: 159px;
    background-image: url(../images/slide-label.png);
}

.home-slide-stone {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 20px;
    width: 340px;
    height: 514px;
    background-image: url(../images/stone.png);
}

section {
    background-image: url(../images/background.jpg);
    background-color: #FFFFFF;
}

.section-home-hl {
    padding-top: 2em;
    padding-bottom: 2em;
    min-height:65vh;
}
@media (orientation: landscape) {
    .section-home-hl{
        min-height:36vh;
    }
}

.box-room-home {
    font-size: 1em;
}

.box-room-item {}

.box-room-item-title {
    margin-bottom: 0.2em;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
}

.box-room-item-desc {
    text-align: center;
}

.owl-carousel.facibility {
    margin-bottom: 2em;
}

.owl-carousel.slide-sm .owl-nav {
    position: absolute;
    top: 35%;
    width: 100%;
}

.owl-carousel.slide-sm .owl-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.owl-carousel.slide-sm .owl-nav>.owl-prev {
    left: 0;
    position: absolute;
}

.owl-carousel.slide-sm .owl-nav>.owl-next {
    right: 0;
    position: absolute;
}

.heading-flower {
    position: absolute;
    z-index: 20;
    top: 0;
    left: -189px;
    content: "";
    width: 189px;
    height: 140px;
    background-repeat: no-repeat;
    background-image: url(../images/flower.png);
    background-size: cover;
}

.page-heading {
    margin-bottom: 2em;
    position: relative;
}

.page-heading:after {
    display: block;
    margin-top: .25em;
    margin-left: auto;
    margin-right: auto;
    content: "";
    width: 140px;
    height: 3px;
    background-color: #fdb813;
}

.text-left.page-heading {
    margin-bottom: 1em;
}

.text-left.page-heading:after {
    margin-left: 0;
}

footer {
    padding-top: 2em;
    padding-bottom: 2em;
    color: #FFFFFF;
    background-color: #333333;
}

.footer-content {
    min-height: 100px;
    padding-left: 110px;
    background-image: url(../images/tripletrees-wh.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100px;
}

.footer-social-list {
    margin: 0;
    padding: 0;
}

.footer-social-list>li {
    float: left;
}

.footer-social-list>li>a {
    margin: 8px 8px;
    text-indent: -9999px;
    display: block;
    width: 36px;
    height: 36px;
    background-image: url(../images/social-icon2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.footer-social-list>li.facebook>a {
    background-position: 0 0;
}

.footer-social-list>li.twitter>a {
    background-position: -36px 0;
}

.footer-social-list>li.youtube>a {
    background-position: -72px 0;
}
.footer-social-list>li.instagram>a {
    background-position: -108px 0;
}
.footer-social-list>li.line>a {
    background-image: url(../images/social-icon3.png);
    background-position: -144px 0;
}

.booking .form-inline {
    margin-top: 30px;
}

.booking .form-inline .form-booking-label {
    display: inline-block;
    padding: 10px 30px 10px 40px;
    margin-right: 50px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #FFFFFF;
    font-weight: 700;
    height: 40px;
    position: relative;
    background-color: #FF9901;
    background-image: url(../images/notice.png);
    background-repeat: no-repeat;
    background-position: 14px center;
    background-size: 18px 18px;
}

.booking .form-inline .form-booking-label:after {
    position: absolute;
    top: 0;
    right: -40px;
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../images/booking-label.png);
}

.booking .form-booking-date {
    width: 200px;
}

.booking .form-booking-day {
    width: 80px;
}

.btn-booking-sm {
    background-color: #FF9901;
    border-color: #FF9901;
    width: 80px;
}

.btn-booking {
    margin-top: 15px;
    margin-bottom: 10px;
    border-radius: 25px;
    background-color: #fdb813;
    border-color: #fdb813;
    transition: all .15s;
}

.btn-booking:hover {
    background-color: #FFFFFF;
    border-color: #fdb813;
    color: #fdb813;
}

#map {
    height: 400px;
    width: 100%;
}

footer .col-xs-4{
    padding-left:0;
    padding-right:0;
}
.footer-social-list>li.gmap>a{
    background:url(../../images/gmap3.png) top left no-repeat;
    background-size:100% auto;
}

.frame{
    position:relative;
    padding-top:56.25%;
    width:100%;
    height:0;
}
.frame iframe,.frame .img{
    position:absolute;
    left:0;top:0;
    width:100%;
    height:100%;
}